BANK KALTENG - Feature #1033

My WorkPlace - Report My CV
04/11/2022 11:47 AM - Mega Yunita

Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Mega Yunita % Done:
Category: Estimated time:
Target version: Spent time:

04/11/2022
04/14/2022
0%

0.00 hour
2.00 hours

Description

Dear Mas Azid, mohon bantuannya untuk menambahkan beberapa data yang perlu ditampilkan pada Report MyCV, yaitu :

1. Penambahan External ID, ditempatkan di bawah Nama Lengkap
2. Penambahan Employee Status (Active, Resign, dll)

3. Penambahan Employee Grade / Kepangkatan

4. Penambahan Divisi

5. Perubahan posisi untuk Riwayat Pekerjaan / Work Experience dengan Employee Assignment. Empolyee Assignment ditempatkan

persis di bawah Pekerjaan / Work Experience

6. Pada Table Employee Assignment, perlu penambahan field :
- Grade

- Divisi

- Gaji sebelum dan sesudah

- SK Kepangkatan

Port : http://103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev
Menu : My Report > MyCV

Semoga dapat dimengerti

Terimakasih

History

#1 - 04/13/2022 11:03 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 04/18/2022 12:06 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
deaar mega udah bisa di test ya ,

makasih

#3 - 04/18/2022 12:09 PM - Mega Yunita

Sudah sesuai, terimakasih mas Azid..

#4 - 04/18/2022 01:40 PM - Mega Yunita
- Status changed from QA Test to Closed
